<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercise 4</title>
    <link rel="stylesheet" href="style4.css">
</head>
<body>
    <table style="width: 70%;">
        <tr style="height: 110px;">
            <td colspan="5">header</td>
        </tr>
        <body>
        <tr style="height: 35px;">
            <td class="td-1">menu 1</td>
            <td colspan="4" rowspan="12">content</td>
        </tr>
        <tr style="height: 35px;">
            <td class="td-1">menu 2</td>
        </tr>
        <tr style="height: 35px;">
            <td class="td-1">menu 3</td>
        </tr>
        <tr style="height: 35px;">
            <td class="td-1">menu 4</td>
        </tr>
        <tr style="height: 35px;">
            <td class="td-1">menu 5</td>
        </tr>  
        <tr style="height: 35px;">
            <td rowspan="7"></td>
        </tr>
        <tr style="height: 35px;"></tr>
        <tr style="height: 35px;"></tr>
        <tr style="height: 35px;"></tr>
        <tr style="height: 35px;"></tr> 
        <tr style="height: 35px;"></tr> 
        <tr style="height: 35px;"></tr>
        </body>
        <tr style="height: 40px;">
            <td colspan="5">footer</td>
        </tr>
    </table>
</body>
</html>